@charset "utf-8";

/*设置滚动条样式*/
/*定义滚动条的高宽*/
::-webkit-scrollbar {
    width: 6px;
    background-color: #f3f3f3;
}
/*显示滚动条上方的渐增按钮*/
::-webkit-scrollbar-button:start:decrement,
    /*显示滚动条上方的渐减按钮*/
::-webkit-scrollbar-button:end:increment {
    /*display: block;*/
}
/*隐藏滚动条上方的渐增按钮*/
::-webkit-scrollbar-button:vertical:start:increment,
::-webkit-scrollbar-button:vertical:end:decrement {
    /*display: none;*/
}
/* 定义滚动条渐增按扭的样式  滚动条下方按钮*/
::-webkit-scrollbar-button:end:increment {
    /*background-image: url(../img/up_icon.png);
    background-size:100% 100%;*/
}
/* 定义滚动条渐减按扭的样式 滚动条上方按钮 */
::-webkit-scrollbar-button:start:decrement {
    /*background-image: url(../img/down_icon.png);
    background-size: 100% 100%;*/
}

/* 垂直滚动条的滑动块 */
::-webkit-scrollbar-thumb:vertical {
    height: 1.2rem;
    background-color: #d2d2d2;
    border-radius: 3px;
}
